
Foreman - Bug #2551

new host image not always visible under openstack

05/23/2013 05:53 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. goto hosts/new

2. select CR that supports images

3. if arch or os are not selected then the install media and ptable are always visible.

Related issues:

Related to Foreman - Bug #2543: image drop down is not restricted to arch / os Closed 05/22/2013

Related to Foreman - Bug #2545: EC2 instance does not show EC2 related option... Closed 05/22/2013

Associated revisions

Revision 511e8f78 - 05/23/2013 10:04 AM - Ohad Levy

fixes #2551 new host image not always visible under openstack

Revision dea099d8 - 05/28/2013 12:10 PM - Ohad Levy

fixes #2551 new host image not always visible under openstack

(cherry picked from commit 511e8f789155d6e5914bbdb5c1810aca70572d15)

History

#1 - 05/23/2013 05:54 AM - Ohad Levy

- Category set to Host creation

- Assignee set to Ohad Levy

- Target version set to 1.2.0

#2 - 05/23/2013 10:17 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 511e8f789155d6e5914bbdb5c1810aca70572d15.
